/* @font-face {
  font-family: 'video terminal';
  src: url(vts.ttf);
} */

body {
	background-color: #000000;
	font-family: Terminal, Tahoma, sans-serif;
}

#main-container {
	height: 100px;
	width: 500px;
	padding-left: 100px;
	padding-top: 25px;
	/* border: 1px dotted #FFFFFF; */
	color: #01DF01;
	font-size: 16px;
}

#cursor, #cursor1 {
	font-family:  Arial, sans-serif;
}

#line2 {
	margin-top: -10px;
}

.prompt {
	color: #E6E6E6;
	padding-right: 5px;
}

a:link, a:visited {
	color: #01DF01;
	text-decoration: underline;
}

a:hover {
	color: #01DF01;
	text-decoration: none;
}